View Issue Details

IDProjectCategoryView StatusLast Update
0005753GNUnetwebpagepublic2019-07-24 20:42
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.6Fixed in Version0.11.6 
Summary0005753: The red bullet points are swimming
DescriptionMost designers know that blue and red are the worst color combinations possible when it comes to text, and especially blue text on a red background. The colors are both too strong and fight to overpower each other, which plays tricks with our eyes.

I suggest changing it to dark grey or black.
TagsNo tags attached.

Activities

ng0

2019-06-15 15:38

developer   ~0014554

knowing this before, I agree.

schanzen

2019-06-22 10:54

developer   ~0014566

Fixed in 287eb84..d0b46b5

Issue History

Date Modified Username Field Change
2019-06-05 21:39 schanzen New Issue
2019-06-15 15:38 ng0 Note Added: 0014554
2019-06-22 10:54 schanzen Assigned To => schanzen
2019-06-22 10:54 schanzen Status new => resolved
2019-06-22 10:54 schanzen Resolution open => fixed
2019-06-22 10:54 schanzen Note Added: 0014566
2019-06-22 14:16 Christian Grothoff Product Version => SVN HEAD
2019-06-22 14:16 Christian Grothoff Fixed in Version => 0.11.6
2019-06-22 14:16 Christian Grothoff Target Version => 0.11.6
2019-07-24 20:42 Christian Grothoff Status resolved => closed